Subject: Re: Question

From: "aolung" <[email-masked]>
Date: Mon, 15 Jul 2002 07:17:46 -0000

--- In lojban@y..., Pierre Abbat <phma@w...> wrote:

> I was in the San Francisco library and saw a book by Danielle Steel in 
> Hebrew. Not having heard of Danielle Steel, I thought the author was Daniel 
> Steel (it's written the same).

A dear friend of mine adores her, so I have to confess that I once read one novel 
she had given to me (shame!).

> {dani,el} has the stress on the 'i', whereas {daniel} has it on the 'a'. If 
> Norwegian does not distinguish between the vowels in "pin" and in "peen", I'd 
> map both to Lojban to 'i', which I do also in English. So I'd write it 
> {daniel} or {dani,el}, with the appropriate syllable capitalized.

So for German (Norwegian?) {DAni,el}; and {dani,EL} for Hebrew, French (hence 
also for the above author).

.aulun.

BTW, {danel} seems pretty good for {tceki} "whom" I like to drink forcing the sun 
come down ;-)